Mon, 23 Sep 2019 18:25:02 UTC

Information for RPM glibc-static-2.27-35.fc28.i686.rpm

ID15932616
Nameglibc-static
Version2.27
Release35.fc28
Epoch
Archi686
SummaryC library static libraries for -static linking.
DescriptionThe glibc-static package contains the C library static libraries for -static linking. You don't need these, unless you link statically, which is highly discouraged.
Build Time2018-11-28 11:06:10 GMT
Size1400664
134f5f6ad2bf52320b739feb6fc61d50
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootf28-build-14472661-1035012
Provides
glibc-static = 2.27-35.fc28
glibc-static(x86-32) = 2.27-35.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc-devel = 2.27-35.fc28
libxcrypt-static(x86-32) >= 4.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/libBrokenLocale.a1648
/usr/lib/libanl.a18918
/usr/lib/libc.a3932484
/usr/lib/libdl.a12516
/usr/lib/libm.a1917720
/usr/lib/libpthread.a149090
/usr/lib/libresolv.a107762
/usr/lib/librt.a76428
/usr/lib/libutil.a13448
Component of
1 through 11 of 11
Buildroot descending sort Created State
f28-build-14653311-1046677 2018-12-18 19:49:22 expired
f28-build-14646968-1045887 2018-12-17 16:33:46 expired
f28-build-14629223-1044163 2018-12-15 13:30:53 expired
f28-build-14619319-1043951 2018-12-14 02:56:07 expired
f28-build-14619180-1043951 2018-12-14 02:05:00 expired
f28-build-14619086-1043951 2018-12-14 00:39:26 expired
f28-build-14617573-1043616 2018-12-13 17:59:40 expired
f28-build-14611245-1043408 2018-12-13 08:43:16 expired
f28-build-14541688-1038625 2018-12-05 23:21:56 expired
f28-build-14539728-1038625 2018-12-05 18:09:23 expired
f28-build-14539630-1038625 2018-12-05 18:01:17 expired